<?xml version="1.0" encoding="utf-8" ?>
<root>
  <!--Thermal-->
  <object class="Material">
    <properties>
      <Density  group="Material Properties" priority="1">
        <Attribute Name="Name">Density</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </Density>
      <ThermalConductivity group="Material Properties" priority="1">
        <Attribute Name="Name">Thermal Conductivity</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </ThermalConductivity>
      <SpecificHeat group="Material Properties" priority="1">
        <Attribute Name="Name">Specific Heat</Attribute>
        <Attribute Name="Qualifiers">Definition Method:Constant Pressure,Behavior:</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </SpecificHeat>
      <Enthalpy group="Material Properties" priority="1">
        <Attribute Name="Name">Enthalpy</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </Enthalpy>
    </properties>
  </object>
</root>
